<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon Oct 14 14:51:10 CEST 2019 -->
<title>domain</title>
<meta name="date" content="2019-10-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../domain/package-summary.html" target="classFrame">domain</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Author.html" title="class in domain" target="classFrame">Author</a></li>
<li><a href="Book.html" title="class in domain" target="classFrame">Book</a></li>
<li><a href="Borrow.html" title="class in domain" target="classFrame">Borrow</a></li>
<li><a href="Genre.html" title="class in domain" target="classFrame">Genre</a></li>
<li><a href="Students.html" title="class in domain" target="classFrame">Students</a></li>
</ul>
</div>
</body>
</html>
